DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LHNQTG2CG';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944835849131126784,'0Z0LHNQTG2CG','zh_CN','增值税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LHNQTG2CH';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944835849131126784,'0Z0LHNQTG2CH','zh_TW','增值稅'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LI91GLEXO';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944835931691683840,'0Z0LI91GLEXO','zh_CN','企业所得税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LI91GLEXP';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944835931691683840,'0Z0LI91GLEXP','zh_TW','企業所得稅'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LJ+YA4ZRN';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836033277849600,'0Z0LJ+YA4ZRN','zh_CN','附加税费'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LJ+YA4ZRO';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836033277849600,'0Z0LJ+YA4ZRO','zh_TW','附加稅費'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LJFIGA670';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836095185653760,'0Z0LJFIGA670','zh_CN','房产税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LJFIGA671';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836095185653760,'0Z0LJFIGA671','zh_TW','房產稅'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LK78ZH/SN';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836199791718400,'0Z0LK78ZH/SN','zh_CN','城市土地使用税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LK78ZH/SO';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836199791718400,'0Z0LK78ZH/SO','zh_TW','城市土地使用稅'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LKL58GWYK';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836252245561344,'0Z0LKL58GWYK','zh_CN','印花税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LKL58GWYL';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836252245561344,'0Z0LKL58GWYL','zh_TW','印花稅'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LL3+4MBIW';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836321971793920,'0Z0LL3+4MBIW','zh_CN','消费税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LL3+4MBIX';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836321971793920,'0Z0LL3+4MBIX','zh_TW','消費稅'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LLJUM9NC6';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836384819122176,'0Z0LLJUM9NC6','zh_CN','环保税'); 
DELETE FROM t_tctb_tax_type_l WHERE FPKID = '0Z0LLJUM9NC7';
INSERT INTO t_tctb_tax_type_l(FID,FPKID,FLOCALEID,FNAME) VALUES (944836384819122176,'0Z0LLJUM9NC7','zh_TW','環保稅'); 
